# Dashboard with node server

npm i --save-exact native-base@2.13.8 - fix error with icons


#Vagrant

vagrant up         — start VM

vagrant halt       — stop VM.

vagrant reload     — reload VM.

vagrant ssh        — open ssh connection with VM.

vagrant provision  — rebuild VM
